## flexo 0.2-4

=== debian/changelog ===
flexo (0.2-4) unstable; urgency=low

  * UI tweaks
  * Default workday changed to 8 hours
  * "Clear all" doesn't reset the workday length

 -- Francesco Balestrieri <bale@balenet.com>  Mon, 14 Jun 2010 06:57:00 +0300

flexo (0.2-3) unstable; urgency=low

  * Converted balance unit selector to Maemo5-style picker
  * Selected balance unit is now remembered across restarts
  * Editing checkin and checkout time can be undone

 -- Francesco Balestrieri <bale@balenet.com>  Sun, 13 Jun 2010 09:16:00 +0300

flexo (0.2-2) unstable; urgency=low

  * Bug fixes
  * Converted various buttons to Maemo5-style pickers
  * Screen unlocks when the alarm goes off and user goes to check out
  * Added a configuration option to prevent the above (for security)

 -- Francesco Balestrieri <bale@balenet.com>  Sat, 12 Jun 2010 20:34:00 +0300

flexo (0.2-1) unstable; urgency=low

  * UI uses Maemo stacked windows
  * Clock counts down during normal hours, counts up while in overtime
  * Added datafile
  * Checkin and checkout times can be modified

 -- Francesco Balestrieri <bale@balenet.com>  Thu, 10 Jun 2010 16:28:00 +0300

flexo (0.1-1) unstable; urgency=low

  * Initial release 

 -- Francesco Balestrieri <bale@balenet.com>  Wed, 02 Jun 2010 23:18:44 +0300
