## flexo 0.2-5

=== debian/changelog ===
flexo (0.2-5) unstable; urgency=low

  * Trying to fix the description in the control file

 -- Francesco Balestrieri <bale@balenet.com>  Tue, 15 Jun 2010 19:57:00 +0300
