=== debian/control ===
Source: flexo
Section: user/utilities
Priority: optional
Maintainer: Francesco Balestrieri <bale@balenet.com>
Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
Standards-Version: 3.7.3

Package: flexo
Architecture: all 
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple time tracking application to keep track of flexi-time
 Further information: http://www.balenet.com/flexo
XB-Maemo-Display-Name: Flexo
