## flexo 0.2-6

=== debian/changelog ===
flexo (0.2-6) unstable; urgency=low

  * Another attempt to get the control file right

 -- Francesco Balestrieri <bale@balenet.com>  Tue, 15 Jun 2010 20:23:00 +0300
