=== debian/control ===
Source: flexo
Maintainer: Francesco Balestrieri <bale@balenet.com>
Section: user/utilities
Priority: optional
Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
Standards-Version: 3.7.2

Package: flexo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple time tracking application to keep track of flexi-time
 Further information: http://www.balenet.com/flexo
XB-Maemo-Display-Name: Flexo
