## flexo 0.2-7

=== debian/changelog ===
flexo (0.2-7) unstable; urgency=low

  * Fixed: wrong install directory  

 -- Francesco Balestrieri <bale@balenet.com>  Tue, 16 Jun 2010 19:31:00 +0300
