=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:bale@balenet.com
 
 Package: flexo
 Architecture: any
