## flexo 0.2.8

=== debian/changelog ===
flexo (0.2.8) unstable; urgency=low

  * Bug fixes
  * State is saved at every check in and check out (in case battery runs out etc.) 

 -- Francesco Balestrieri <bale@balenet.com>  Fri, 18 Jun 2010 19:31:00 +0300
