=== debian/control ===
Source: flexo
Maintainer: Francesco Balestrieri <bale@balenet.com>
Section: user/utilities
Priority: optional
Build-Depends: debhelper (>= 5), libqt4-dev, libalarm-dev
Standards-Version: 3.7.2
XSBC-Bugtracker: mailto:bale@balenet.com

Package: flexo
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Simple flexi-time tracker
 Flexo is a simple application to keep track of the time you spend at work. Check in when you arrive at the office, check out when you leave, and Flexo does the rest. Features include multiple check-ins during the day (to keep track of breaks), an alarm to remind you when it's time to leave and undo functionality. The time tracking continues even if you close the application.
 With Flexo, sticking it to the man has never been easier!
 For more information: http://www.balenet.com/flexo
XB-Maemo-Display-Name: Flexo
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
 T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
 kSYqIQkQSoghodkVUcERRUUEG8igiAOOjoCMFVEsDIoK2AfkIaKOg6OIisr74Xuja9a89+bN/rXX
 Pues852zzwfACAyWSDNRNYAMqUIeEeCDx8TG4eQuQIEKJHAAEAizZCFz/SMBAPh+PDwrIsAHvgAB
 eNMLCADATZvAMByH/w/qQplcAYCEAcB0kThLCIAUAEB6jkKmAEBGAYCdmCZTAKAEAGDLY2LjAFAt
 AGAnf+bTAICd+Jl7AQBblCEVAaCRACATZYhEAGg7AKzPVopFAFgwABRmS8Q5ANgtADBJV2ZIALC3
 AMDOEAuyAAgMADBRiIUpAAR7AGDIIyN4AISZABRG8lc88SuuEOcqAAB4mbI8uSQ5RYFbCC1xB1dX
 Lh4ozkkXKxQ2YQJhmkAuwnmZGTKBNA/g88wAAKCRFRHgg/P9eM4Ors7ONo62Dl8t6r8G/yJiYuP+
 5c+rcEAAAOF0ftH+LC+zGoA7BoBt/qIl7gRoXgugdfeLZrIPQLUAoOnaV/Nw+H48PEWhkLnZ2eXk
 5NhKxEJbYcpXff5nwl/AV/1s+X48/Pf14L7iJIEyXYFHBPjgwsz0TKUcz5IJhGLc5o9H/LcL//wd
 0yLESWK5WCoU41EScY5EmozzMqUiiUKSKcUl0v9k4t8s+wM+3zUAsGo+AXuRLahdYwP2SycQWHTA
 4vcAAPK7b8HUKAgDgGiD4c93/+8//UegJQCAZkmScQAAXkQkLlTKsz/HCAAARKCBKrBBG/TBGCzA
 BhzBBdzBC/xgNoRCJMTCQhBCCmSAHHJgKayCQiiGzbAdKmAv1EAdNMBRaIaTcA4uwlW4Dj1wD/ph
 CJ7BKLyBCQRByAgTYSHaiAFiilgjjggXmYX4IcFIBBKLJCDJiBRRIkuRNUgxUopUIFVIHfI9cgI5
 h1xGupE7yAAygvyGvEcxlIGyUT3UDLVDuag3GoRGogvQZHQxmo8WoJvQcrQaPYw2oefQq2gP2o8+
 Q8cwwOgYBzPEbDAuxsNCsTgsCZNjy7EirAyrxhqwVqwDu4n1Y8+xdwQSgUXACTYEd0IgYR5BSFhM
 WE7YSKggHCQ0EdoJNwkDhFHCJyKTqEu0JroR+cQYYjIxh1hILCPWEo8TLxB7iEPENyQSiUMyJ7mQ
 AkmxpFTSEtJG0m5SI+ksqZs0SBojk8naZGuyBzmULCAryIXkneTD5DPkG+Qh8lsKnWJAcaT4U+Io
 UspqShnlEOU05QZlmDJBVaOaUt2ooVQRNY9aQq2htlKvUYeoEzR1mjnNgxZJS6WtopXTGmgXaPdp
 r+h0uhHdlR5Ol9BX0svpR+iX6AP0dwwNhhWDx4hnKBmbGAcYZxl3GK+YTKYZ04sZx1QwNzHrmOeZ
 D5lvVVgqtip8FZHKCpVKlSaVGyovVKmqpqreqgtV81XLVI+pXlN9rkZVM1PjqQnUlqtVqp1Q61Mb
 U2epO6iHqmeob1Q/pH5Z/YkGWcNMw09DpFGgsV/jvMYgC2MZs3gsIWsNq4Z1gTXEJrHN2Xx2KruY
 /R27iz2qqaE5QzNKM1ezUvOUZj8H45hx+Jx0TgnnKKeX836K3hTvKeIpG6Y0TLkxZVxrqpaXllir
 SKtRq0frvTau7aedpr1Fu1n7gQ5Bx0onXCdHZ4/OBZ3nU9lT3acKpxZNPTr1ri6qa6UbobtEd79u
 p+6Ynr5egJ5Mb6feeb3n+hx9L/1U/W36p/VHDFgGswwkBtsMzhg8xTVxbzwdL8fb8VFDXcNAQ6Vh
 lWGX4YSRudE8o9VGjUYPjGnGXOMk423GbcajJgYmISZLTepN7ppSTbmmKaY7TDtMx83MzaLN1pk1
 mz0x1zLnm+eb15vft2BaeFostqi2uGVJsuRaplnutrxuhVo5WaVYVVpds0atna0l1rutu6cRp7lO
 k06rntZnw7Dxtsm2qbcZsOXYBtuutm22fWFnYhdnt8Wuw+6TvZN9un2N/T0HDYfZDqsdWh1+c7Ry
 FDpWOt6azpzuP33F9JbpL2dYzxDP2DPjthPLKcRpnVOb00dnF2e5c4PziIuJS4LLLpc+Lpsbxt3I
 veRKdPVxXeF60vWdm7Obwu2o26/uNu5p7ofcn8w0nymeWTNz0MPIQ+BR5dE/C5+VMGvfrH5PQ0+B
 Z7XnIy9jL5FXrdewt6V3qvdh7xc+9j5yn+M+4zw33jLeWV/MN8C3yLfLT8Nvnl+F30N/I/9k/3r/
 0QCngCUBZwOJgUGBWwL7+Hp8Ib+OPzrbZfay2e1BjKC5QRVBj4KtguXBrSFoyOyQrSH355jOkc5p
 DoVQfujW0Adh5mGLw34MJ4WHhVeGP45wiFga0TGXNXfR3ENz30T6RJZE3ptnMU85ry1KNSo+qi5q
 PNo3ujS6P8YuZlnM1VidWElsSxw5LiquNm5svt/87fOH4p3iC+N7F5gvyF1weaHOwvSFpxapLhIs
 OpZATIhOOJTwQRAqqBaMJfITdyWOCnnCHcJnIi/RNtGI2ENcKh5O8kgqTXqS7JG8NXkkxTOlLOW5
 hCepkLxMDUzdmzqeFpp2IG0yPTq9MYOSkZBxQqohTZO2Z+pn5mZ2y6xlhbL+xW6Lty8elQfJa7OQ
 rAVZLQq2QqboVFoo1yoHsmdlV2a/zYnKOZarnivN7cyzytuQN5zvn//tEsIS4ZK2pYZLVy0dWOa9
 rGo5sjxxedsK4xUFK4ZWBqw8uIq2Km3VT6vtV5eufr0mek1rgV7ByoLBtQFr6wtVCuWFfevc1+1d
 T1gvWd+1YfqGnRs+FYmKrhTbF5cVf9go3HjlG4dvyr+Z3JS0qavEuWTPZtJm6ebeLZ5bDpaql+aX
 Dm4N2dq0Dd9WtO319kXbL5fNKNu7g7ZDuaO/PLi8ZafJzs07P1SkVPRU+lQ27tLdtWHX+G7R7ht7
 vPY07NXbW7z3/T7JvttVAVVN1WbVZftJ+7P3P66Jqun4lvttXa1ObXHtxwPSA/0HIw6217nU1R3S
 PVRSj9Yr60cOxx++/p3vdy0NNg1VjZzG4iNwRHnk6fcJ3/ceDTradox7rOEH0x92HWcdL2pCmvKa
 RptTmvtbYlu6T8w+0dbq3nr8R9sfD5w0PFl5SvNUyWna6YLTk2fyz4ydlZ19fi753GDborZ752PO
 32oPb++6EHTh0kX/i+c7vDvOXPK4dPKy2+UTV7hXmq86X23qdOo8/pPTT8e7nLuarrlca7nuer21
 e2b36RueN87d9L158Rb/1tWeOT3dvfN6b/fF9/XfFt1+cif9zsu72Xcn7q28T7xf9EDtQdlD3YfV
 P1v+3Njv3H9qwHeg89HcR/cGhYPP/pH1jw9DBY+Zj8uGDYbrnjg+OTniP3L96fynQ89kzyaeF/6i
 /suuFxYvfvjV69fO0ZjRoZfyl5O/bXyl/erA6xmv28bCxh6+yXgzMV70VvvtwXfcdx3vo98PT+R8
 IH8o/2j5sfVT0Kf7kxmTk/8EA5jz/GMzLdsAAAAgY0hSTQAAeiUAAICDAAD5/wAAgOkAAHUwAADq
 YAAAOpgAABdvkl/FRgAAGvBJREFUeNqEmnl0VFW2/z93qDFJJSkykokkJCFhDmGWeVBaJsFuhhaV
 1m5UQFsfajshtrPiCCqC2mKDCqhMIgIKogwyJQwhQMhIJjJVKklVarz3vD8qT+2f763fXWuve9c9
 dep+9z57f88++xxp8+bN/PYSQiCEYNiwYXg8HjxuFwWjRqMKnY6gTFlpBV4MCJ+bS+X1KIrIQgte
 S0uKSz9WWKL0y0odqGm6subDra7IKFvrtAkjJ3a0O8c6nG69d3pS//i4HhXXmzs6M3v1LHN3dH0o
 GcS10rL65sQ4O4WXylCEYOTw/ozok4TNHidPmTJFLFq0SFy9epXs7Gz8fv9/4FX5vy8Z0L1d7t81
 WKxWdEkv7BFmNCpmdV1Ta+eeJqdPrqhrbxg7PPGiy+uitKKW7Jze6JLhx9Z2F7Ji4btjp9l34FhW
 du+kxXOm39QnNTH+o/Zmz4ABuelUX7v+vrPT/X6PcGuRUZU5X+FkSlKa7nA4pObmZgXQ/i+Qv7sk
 SZKtVqvubG5k/OSpeIOh9zYD9M7MEGd/PiZ27T3wbVJC5Dy/pqwNKtbKQN2pkpv6mR3NVSd54dEl
 1Bft5I8jE3GUHePlfyyhV3grf5s5nF3vPnz1xJ4Nj1+tbpxjNBoGXm9uMahWU25ccvySFYvnFJZX
 118Nahp2m5lt+85RW3lZPPnkk1y9elX5XxVQVRWDwYAs/6KLbDKZ+GLL54ybPJX2ICABkrz67fc3
 iYmzF3WdLCyV4mLtj2uoFw3tV8m0tCIMNnxBmaAuG8zWCAlQnC6fWchGs6Pdpfg0SQpKBqXmeot8
 5UqF9MrfZ2O2RpKQkBhMTEi8bDYYJYPJ+o81z97fO8xsEGazKcnrauHjXWcBtEcefVRua2tTdF1H
 0zTa2tqw2+2oDQ0NBAIBYmJikGUZRVF0AJc75Do6EKnQkJc/LaGyocExZ+7MHokJCURFR2OyWBCy
 AaEY1caWZrPZZPLcMGCQFh1tB9AkSdJra2sxqKoQqNKG9RukR1asUBMSE/yRtiimp8eQk9ePvy+r
 pKW1mnB4+cjF6psykhLGr/14e+2kMTdIAV3j9VdfJDI6Nmi322VbRASOtjaeeuopYmNjUVU1FAbB
 YJD8/HxOnz5NeXk5K1c+DUC0yrcz5y5IuFT0LVXNwVRnays3z5hKakoaSxYvIjEmjIy0NO3kz0dc
 /fqOlAYPHsSgQQNZsmQJCxYsEAsXLqSmphpFUYQkScHoqMhgpC2K5Iy+DBs9CqNqJimpJwVDJnKl
 8BBHy50TUtMiRWFJGakpKQsa21yf3TZpLLVNHagmCx/+6yPGjx0LgN1u/88YcLvdxMfHs3Llyl/e
 tXR4btz91ee8v+37iwX9MtyD+sTTr99AoqKjCQ+zoqvh5E6YJ556+nmG5/cRgDhw4ICclpZm8vp8
 stPZLkmSjFGVWHb//fxj1WokOZ4/zpwqy5LoKUsiCbSeST0Tk8090uPffm4FMmwYkJ1GTYvzyZQ4
 G3c+9h79s9NEMOjFYrYokiRJ/xsLyQCTxo3WY9P60nKtBCFE+g9HTkJ0AWFK4EJcbNydLe3edIMi
 mWRZNvWwR3bqCDno9biBF0fNepCRo0fTPztV65+drA3MSTfY7bagydaDcdMXsnPTGjJ7JSVn5GVs
 OH65/qbL5S3oukKsPZyUpEQWzJ/P/v0HK/YcKVFff3YFiiTlHT9fxuDCIhILbsVRskv7ZGMnXq/3
 fwJaY+3atdKbb74pf/nFVpqu19IjKYdFdy0FIK9g8sI//+V+sXDxvQIQCTljRUq/sSKp32Qxed69
 YujEhWLfoWNCCCGGTpojeqQPe/alNR8zbu4yiBiALWcCxoyp9B5+CzfO+hOtDRWgJgoSRotZf31C
 HC+8JIQQor7JIT7deUCseutf4vlX14mU/OlCCCHuumu5AMTadR/nFky6hQHj57H3+CXeeOVZhBAG
 q9WqqoCUEGvXH3/xHR5eHiA1OZErV0pHDJs05/g32z6iR3Qk+44W44nI4bWnH8CPxntr3uGTf39G
 wB/gxgnjeGntvzn53ZecPHf5yc1bd31rMXAUWRiMCpbw8HAtIzXeHRvmp/eY28SfH3iUTasf+GXY
 z18spc3lYejAPgzI6YVRNXGi8BySJCGEYPIfbmbB3IUlSXk5DSNH3tDT73LgMPZGczsCJ078LEkf
 rF9HRZ2DoydOsWjeHA7++GPNxMkzku9aOON3nHvnspXs3L0fTeikpaUyfEh/cnMz+PnUBSqq6rj/
 7vnUXW9h2659b908dcwDM6ZN5lJZA0+seuGRsYNS7ozJuSFvzZOLASitrGX1e5tYMGsSE0YP/d23
 lj/yLGvf+AgRqOyemxIwJ9gpLjwubd+1l9i4XvRLcCO99vY63J3tfHf4aOofpkyoHjt5BkfPXmTF
 nTO7aVSwfdcBLpdXEWaLIjkhjuq6Oi4UFVFdU43b6cKvCyTZgMcQzpUf9hLRp4COS9/9z6TIwbMX
 OHupDJsw4PUHWXrHLJ58+X1W/v0ujKZfw7DD7aHwbDEdri6yM5P54qsD7Ni7n9k3TaCs+hob33sH
 8HD8Yq3kaGzi3JUqVFmCuJioqB+Pl1Qf3reT/SfKkBQraEGEouLXJGbPnMq+/YfZumUb7/50DFdn
 GxEJPdHMVlzChNEWRQcW2k8X83bpZZZnJXClDYZNnUBheQ2DM5JpaA2w5uDP7HtoEavf28TT/7UE
 w28oxN3VxbWqGqJsNlraO/j6m8MoqsKAvFy27j6AzWLhtr8tZdP61YzsP0g0OJqlq1XXUNOSE5hz
 y+y2qpoWAKYOzyQ+QgdFRQK+3LaNd157kZKSKtq72qBgMkT3osELEYYe9EtLIsFgQK4p5Yv9a0Cu
 hoJcuq77iXn0Y+7NTGGHGRbeMpCNu8v4YOW93DdnGqcKCxk1LP8XBRzOTlSjherKShyONrp8ARqb
 ruMJ+khPSWLXnm9wujsRQiBJEnf89Z71ty+642/SPcsfmrHukx92CecZyitr6dJN9M+M5ZkXXmPV
 Eyt++UD8ff/kzZef4r1h03hmQDxDxg4iIsYAZsAWBYk9oBM8WgSWoYNADqOzqx3l1SVYt20J/S7W
 TM4RG7c7GplyqgijSWLQkEG0trVTWlZFi8PJ9ZZWmppbaGlso6GlGXeHm9a2Nk4d+4Ggu5FOt5cT
 R75j8o3TOVvRIkkjp9x6fvK0Gf1lWWLp3Ys4eeR7pt80GYDkPoOpTcsHt4FnnMWsHBkO/SxgtsDp
 k3CxDJqBju5cUQYigJhIPINvwLJwGYy5CQDP93vQn1lMWGEzI90wtEUw31mH6/QJMkeOpLnFwYnC
 IhyNrTg6u2huceBoawYpnJILp6krOw+6hyX3P8y6t15BkiTeXP95gWq2mCvqmzr6P7J8AX/9y53s
 3LqR/PwxkJVFYaOJxxx1vDCiCyb0gxOn4B9nOOMBh9VEZ/8JaEP7IqfEY+xwE95ZT1jdJbIrTxH1
 wR5Ytwd3PPhvu4PIlWuQfmzCtf1fHJ/zF26JkXjz+4vcMukWtt7/N5SoaG6YOJFOV4C26010ulzo
 SgR1tdXUlRZjibDi6dSorWv9xSu+/ua72erAvllzL1ZXBle/sZ5jFypYeu9j7PfB1cogVcpJ0h7o
 BU1BuuasYx3Q+tRnxC8ZT4+kBEy/yce9gBsIAGf8fvQrTgZveoNRG14i7LWNdG3ciHfBQqLe3gxi
 MdtzJDZO6st7Ny9i1PpPaHx/Nbf/cS4ZvfNIzu2LPwB1VWXUlJ7DZLNiNprwdLZjt0f+okBun6ye
 0pzb76NvdubKLw8WP5OXk8oX5bVORIxRGA9b+Xs+PLqetwuDlDz9OTetmkcK4AOC5Q5k3YfBbKJ1
 10bCcgZjzcvH7/ajx8YgR0E9UAv0efIJpr31AnihoRdEHarHkpyImDecmq0neQOoXv0ZuZPG8/mj
 y6nY/8UvIM2RSURGR6D5g7TUN1HfWE1ZaQljx4zmzoeeHy4dOPQTURFhrH5/80Nflda3bHl19Se3
 fPPST2TU3hC4fTvLSGagqGEKUPPxRkyTb0XSvFjsPVCMIEtgMobSbnygBUFzt+Fu9YDLjaq0cT1/
 GFfdMOPGwfQ+fZZGG1hf30DEbXdTdtsfCG7eSwmw02In/IV3qOsRR/3+nbQd3U5ZZc2vFh8xg/sW
 zWD50mXMuvuhnRlJibOVGbNvRVEUni4qP+41Oc7l2vRFtO54oOvBgyyJG8V0VzEju6DufCW+cAuJ
 6T1JiItA84BZAlUD1QdSACQNzCooVgsx8RFI0T0o3beXXl0GBvaOZ99f7qHJ42PwviN0HtyN326j
 5/Nrqdu/BWNjCxkRHhzbv0Te/RWGnDx6LniQqYvuIjNnIBZrOHFKkE+2f0fvoRMZ0Dc7F9mItOGb
 7+joEcNDDy+nLH2IlBxZpJv3HmbZVROThJf+jZ3UVDeTMSwDb6fg4CtPMePp5zCr0NUBQoVYK3gA
 jzeU3mo6aAIUI4QZoNGn0Xj8LNlDh3AqDLR332X20qU0JUD4599hHTeJQ5KEPd6IK7UXp8+WUhOA
 CuAs0PvmP/vzxk9b7PB43xgYH/7htp3fP57VfwA1h9YjL7hUwpIjP1L/wBNYREWx2dPKq1chU3gZ
 AVRUNpIwLAMF6LxeS79p0yk7fgIzYAmHNCtcKDqL39FBjBlUCcxGMBvABLjcEG1QyB4/hMsXLzK4
 oYOI++5j79MvEHcdHH+ZAkD28dMUNfpRm5uYkp3G3KwE7owL40GzRPaezUbbw7cdvRJmjy9z+R6v
 bOjg9lExBNQI5HZ7LO32WPzCSJKtOe/6hmJ6PL6BB4GufXsYP6I3ST4IC0JeVgrhUbH0zOzF5XPF
 xMoQBA7t+grd78HcvcAwSiFRCCmCH1Qdcob1pbq2nqFAcNVjFI/LJ7lCUD93BEkjhpAyagjnq5xc
 7nTjbHdhEyo3JMcyFRialV21vfVnVp3bz8qHp9Hg9CsNDQ2Kajq2I0SDWtg6PI2UAMeev5vdL24k
 wd3CghtvRukAuxmyIiDCrJAQZkTyhANQXlbGkFET6PJ6AbAqoYCWlRDF+oMhNwv4wWqGXkNy2Pnm
 u0z4+32c+eEMGUYJyw8n8O7by+D1X1DWL51gcysdFiutAQ+VHg8ArqulpFgie0bYPPVHquqw1zfw
 zTffCLm8xMHFM02k9o6cx4EKTg+8jRLAZk9h2HP/Rdk1qPZBhQdOtkNiRi/uefh5fFqA48ePkdO7
 N8PGjMbbXQSQVUABgx5iKKMSGgmTApof7LJEYn5fHGcukQWcfHIV0Q5wvP889rxexGVl0+IRaAE/
 Pr+G5gmiy+AADFbLX49eu8by739Ai47WrpSW6nJ6zwTSUlNRGysjaYHaO2+kt4CBdolkoJcRcsIg
 IwzsQBhw45h8NnyyEXNUDF98vYdIs5GU1FQIYccoQFK7qzESKEroLgNdQRgzdhwiLJoIwLvyaVqt
 YCw8ijh1kl63L6YVcHcFEAENVdcxq5ABnHlt9Q0J2TmQkoyjrY0tW7aYpGHANfi8ZHT8vOijjdx9
 vBhTWl/6Xy0nc0QmRifYzBCmhmjTLEGcGR59/DE2b9zE+HHjKb5cwqzZs3hm5UrQQZdACBAy6AIQ
 oGmgqeDzgmyBhppGDLIBZ5IdZeEt5G7dQeCfj+MpmMJnN04gDIhQQRYgFIjyw6nQxJjWCdf+LQSO
 1lZJfn3mTNZPm/1udF4WzYAxPoakREjKzUTygUGAQQZDtxvo3fWAl194kbr6Wg58v59zRYX0jIsL
 rbLlkOsoMiiiu94qgy6DEgSMIVD2hHi8bW4iAedtD4MGgQvHsJitJEbakAGj3E0EWmj0BsbFM3Xw
 wGuLYuwsffllnn/uOSH/dP48B8+eHRysqiFKgaT0eJ6QJI5teJX0iJAbKL8BZJZDbgBw7MRJmpqa
 QtlmdxArIYMT7AZv7GYmA6ArYNRAD4Isg2I1hOaNUaPwGkGtvYrm6iAqLhG1u59FhAxiN0NXUyOn
 i86FnWxxkJmVRVJSklk9X1VFPUR4eicTYQbPpVru/LmY3IARB6HOKt0uIYEq/1plHTlsKDl5eVwp
 KcHR1vYfa1oF8Om/BrFf/NogtNBoykZTCGgUuKMgvL2VQHsrlmgb4d2WFwYwaCD7IDLCRobZ5I5o
 bmZHYSHm+nq/vPntDRzYsPU5a1puJ10gf3+UlOF9kU0WvP6QGfyE6qOCEO8bAI8ewrNxwwa6m38t
 Dv8meDv84BVgUUL9dQ0UNeQSP3+1ic5OL0bAHR6Bwe8j6GxH1kPrH0WARQOzAiYBtQE/laqceAT4
 7Lnn+NdHH+lqfX09wuhEtiTW9bTRJ/2HoxxdNg9ryUlShyajaaAHQr6tdY+E3g0yKGD4qFFUV1eT
 2s1CerelNSnkS6oMbT4IN0CEAs1aKGeSZRgw8Q+YIsx4ATXoR5hUgp4uVL8/FHPdMaAC4YAxNq4y
 49Y/NrQfOsTxK1eov3DBKPurzhMo/Zl2Q8xjpEDB3jWhiSOmH5IOUhh4gyHLBwQEtJA7BKXQs4Bf
 wAdFKMg1KWTpgBZSVpWgygNtfog1hlzLB5giYlAAF2Bt8aFF2/F2diEcLUQAEVKItqMEXAOS5s//
 oPHoEW4++TM2TVOSk5KCavz8v+FEYEhI2+E4+gn9u1qwfVtO243ZlB8sZMDkfNwdYAyCJHeLDkIP
 RahbA1n/lfeFFlJA0sAnh5QAsABnOmBgFMQZocav4W5uQk2LRCtqwdIF/theeFvbsDQ1YgCCMnQC
 Xh9cApKSkz8ZkpLCtSuX2b1+gzh8+DDyG+5GerrcmKQAlT3yXyMb/vrkn6hSYfGUITR1OglLgA43
 eHXwaCHQHhEaGb8Gfgn8erdldQgGwSOFnj0adGjgE2CSYE9dKD7UdhemqCicgPTp20Qo4IlLQaqp
 xe8P0gw06OAWUAn4srIaAmeLav0vv0TgeqM0f/58taCgQJczZQMP48IzcyaGtL4rmpJzyS0upODN
 HdwjBCff2o2ne5g7PODWoVP8pyKuIHQFukWAS4A7EBKvFqLd9kAozfZ7YA+QHBuJrWcUF4CcD54l
 MNCMT9joKi6iCXDK4Jagyx9SIG727J7N587hb2wkLT1devnFF3Wr1YocFhYm97hWh/l6JZbyi5RE
