## flexo 0.2.9

=== debian/changelog ===
flexo (0.2.9) unstable; urgency=low

  * Optified 

 -- Francesco Balestrieri <bale@balenet.com>  Fri, 02 Jul 2010 05:38:00 +0300
