=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  With Flexo, sticking it to the man has never been easier!
  For more information: http://www.balenet.com/flexo
 XB-Maemo-Display-Name: Flexo
+XB-Maemo-Upgrade-Description: Executable moved to /opt 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -156,4 +157,3 @@
  eHXwaCHQHhEaGb8Gfgn8erdldQgGwSOFnj0adGjgE2CSYE9dKD7UdhemqCicgPTp20Qo4IlLQaqp
  xe8P0gw06OAWUAn4srIaAmeLav0vv0TgeqM0f/58taCgQJczZQMP48IzcyaGtL4rmpJzyS0upODN
  HdwjBCff2o2ne5g7PODWoVP8pyKuIHQFukWAS4A7EBKvFqLd9kAozfZ7YA+QHBuJrWcUF4CcD54l
- MNCMT9joKi6iCXDK4Jagyx9SIG727J7N587hb2wkLT1devnFF3Wr1YocFhYm97hWh/l6JZbyi5RE
