## flexo 0.2.11

=== debian/changelog ===
flexo (0.2.11) unstable; urgency=low

  * Fixed: segfault when opening settings page 

 -- Francesco Balestrieri <bale@balenet.com>  Sun, 29 Aug 2010 23:00:00 +0300
