=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
  With Flexo, sticking it to the man has never been easier!
  For more information: http://www.balenet.com/flexo
 XB-Maemo-Display-Name: Flexo
-XB-Maemo-Upgrade-Description: Checkout time can be updated the next day in case you forgot to checkout. Some power management optimizations. 
+XB-Maemo-Upgrade-Description: bug fixes and small improvements 
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAACXBIWXMAAAsTAAALEwEAmpwYAAAK
  T2lDQ1BQaG90b3Nob3AgSUNDIHByb2ZpbGUAAHjanVNnVFPpFj333vRCS4iAlEtvUhUIIFJCi4AU
@@ -156,3 +156,4 @@
  Xh9cApKSkz8ZkpLCtSuX2b1+gzh8+DDyG+5GerrcmKQAlT3yXyMb/vrkn6hSYfGUITR1OglLgA43
  eHXwaCHQHhEaGb8Gfgn8erdldQgGwSOFnj0adGjgE2CSYE9dKD7UdhemqCicgPTp20Qo4IlLQaqp
  xe8P0gw06OAWUAn4srIaAmeLav0vv0TgeqM0f/58taCgQJczZQMP48IzcyaGtL4rmpJzyS0upODN
+ HdwjBCff2o2ne5g7PODWoVP8pyKuIHQFukWAS4A7EBKvFqLd9kAozfZ7YA+QHBuJrWcUF4CcD54l
