## flexo 0.2.13

=== test/testworker-build/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: testworker.app/Contents/MacOS/testworker
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Fri Aug 27 11:21:04 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Sep 4 11:18:01 2010
 # Project:  ../testworker/testworker.pro
 # Template: app
 # Command: /usr/bin/qmake -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o Makefile ../testworker/testworker.pro
