=== debian/changelog ===
flexo (0.2.13) unstable; urgency=low

  * Added date to checkin/out time text

 -- Francesco Balestrieri <bale@balenet.com>  Sat, 4 Sep 2010 10:00:00 +0300
