## flexo 0.3.1

=== test/Makefile ===
#############################################################################
# Makefile for building: test
# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Aug 21 12:23:55 2010
# Project:  test.pro
# Template: subdirs
# Command: /usr/bin/qmake -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o Makefile test.pro
#############################################################################

first: make_default
MAKEFILE      = Makefile
QMAKE         = /usr/bin/qmake
DEL_FILE      = rm -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
COPY          = cp -f
COPY_FILE     = cp -f
COPY_DIR      = cp -f -R
INSTALL_FILE  = $(COPY_FILE)
INSTALL_PROGRAM = $(COPY_FILE)
INSTALL_DIR   = $(COPY_DIR)
DEL_FILE      = rm -f
SYMLINK       = ln -f -s
DEL_DIR       = rmdir
MOVE          = mv -f
CHK_DIR_EXISTS= test -d
MKDIR         = mkdir -p
SUBTARGETS    =  \
		sub-testrecord

testrecord/$(MAKEFILE): 
	@$(CHK_DIR_EXISTS) testrecord/ || $(MKDIR) testrecord/ 
	cd testrecord/ && $(QMAKE) /Users/baleboy/projects/flexo-0.2.10/test/testrecord/testrecord.pro -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o $(MAKEFILE)
sub-testrecord-qmake_all:  FORCE
	@$(CHK_DIR_EXISTS) testrecord/ || $(MKDIR) testrecord/ 
	cd testrecord/ && $(QMAKE) /Users/baleboy/projects/flexo-0.2.10/test/testrecord/testrecord.pro -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o $(MAKEFILE)
sub-testrecord: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE)
sub-testrecord-make_default: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) 
sub-testrecord-make_first: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) first
sub-testrecord-all: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) all
sub-testrecord-clean: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) clean
sub-testrecord-distclean: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) distclean
sub-testrecord-install_subtargets: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) install
sub-testrecord-uninstall_subtargets: testrecord/$(MAKEFILE) FORCE
	cd testrecord/ && $(MAKE) -f $(MAKEFILE) uninstall

Makefile: test.pro  /usr/local/Qt4.6/mkspecs/macx-g++/qmake.conf /usr/local/Qt4.6/mkspecs/common/unix.conf \
		/usr/local/Qt4.6/mkspecs/common/mac.conf \
		/usr/local/Qt4.6/mkspecs/common/mac-g++.conf \
		/usr/local/Qt4.6/mkspecs/qconfig.pri \
		/usr/local/Qt4.6/mkspecs/features/qt_functions.prf \
		/usr/local/Qt4.6/mkspecs/features/qt_config.prf \
		/usr/local/Qt4.6/mkspecs/features/exclusive_builds.prf \
		/usr/local/Qt4.6/mkspecs/features/default_pre.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/default_pre.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/dwarf2.prf \
		/usr/local/Qt4.6/mkspecs/features/debug.prf \
		/usr/local/Qt4.6/mkspecs/features/default_post.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/default_post.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/x86.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/objective_c.prf \
		/usr/local/Qt4.6/mkspecs/features/warn_on.prf \
		/usr/local/Qt4.6/mkspecs/features/qt.prf \
		/usr/local/Qt4.6/mkspecs/features/unix/thread.prf \
		/usr/local/Qt4.6/mkspecs/features/moc.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/rez.prf \
		/usr/local/Qt4.6/mkspecs/features/mac/sdk.prf \
		/usr/local/Qt4.6/mkspecs/features/resources.prf \
		/usr/local/Qt4.6/mkspecs/features/uic.prf \
		/usr/local/Qt4.6/mkspecs/features/yacc.prf \
		/usr/local/Qt4.6/mkspecs/features/lex.prf \
		/usr/local/Qt4.6/mkspecs/features/include_source_dir.prf
	$(QMAKE) -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o Makefile test.pro
/usr/local/Qt4.6/mkspecs/common/unix.conf:
/usr/local/Qt4.6/mkspecs/common/mac.conf:
/usr/local/Qt4.6/mkspecs/common/mac-g++.conf:
/usr/local/Qt4.6/mkspecs/qconfig.pri:
/usr/local/Qt4.6/mkspecs/features/qt_functions.prf:
/usr/local/Qt4.6/mkspecs/features/qt_config.prf:
/usr/local/Qt4.6/mkspecs/features/exclusive_builds.prf:
/usr/local/Qt4.6/mkspecs/features/default_pre.prf:
/usr/local/Qt4.6/mkspecs/features/mac/default_pre.prf:
/usr/local/Qt4.6/mkspecs/features/mac/dwarf2.prf:
/usr/local/Qt4.6/mkspecs/features/debug.prf:
/usr/local/Qt4.6/mkspecs/features/default_post.prf:
/usr/local/Qt4.6/mkspecs/features/mac/default_post.prf:
/usr/local/Qt4.6/mkspecs/features/mac/x86.prf:
/usr/local/Qt4.6/mkspecs/features/mac/objective_c.prf:
/usr/local/Qt4.6/mkspecs/features/warn_on.prf:
/usr/local/Qt4.6/mkspecs/features/qt.prf:
/usr/local/Qt4.6/mkspecs/features/unix/thread.prf:
/usr/local/Qt4.6/mkspecs/features/moc.prf:
/usr/local/Qt4.6/mkspecs/features/mac/rez.prf:
/usr/local/Qt4.6/mkspecs/features/mac/sdk.prf:
/usr/local/Qt4.6/mkspecs/features/resources.prf:
/usr/local/Qt4.6/mkspecs/features/uic.prf:
/usr/local/Qt4.6/mkspecs/features/yacc.prf:
/usr/local/Qt4.6/mkspecs/features/lex.prf:
/usr/local/Qt4.6/mkspecs/features/include_source_dir.prf:
qmake: qmake_all FORCE
	@$(QMAKE) -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o Makefile test.pro

qmake_all: sub-testrecord-qmake_all FORCE

make_default: sub-testrecord-make_default FORCE
make_first: sub-testrecord-make_first FORCE
all: sub-testrecord-all FORCE
clean: sub-testrecord-clean FORCE
distclean: sub-testrecord-distclean FORCE
	-$(DEL_FILE) Makefile
install_subtargets: sub-testrecord-install_subtargets FORCE
uninstall_subtargets: sub-testrecord-uninstall_subtargets FORCE

mocclean: compiler_moc_header_clean compiler_moc_source_clean

mocables: compiler_moc_header_make_all compiler_moc_source_make_all
install: install_subtargets  FORCE

uninstall:  uninstall_subtargets FORCE

FORCE:
