=== test/testworker-build/Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: testworker.app/Contents/MacOS/testworker
-# Generated by qmake (2.01a) (Qt 4.6.2) on: Sat Sep 4 11:18:01 2010
+# Generated by qmake (2.01a) (Qt 4.6.2) on: Mon Sep 13 21:56:51 2010
 # Project:  ../testworker/testworker.pro
 # Template: app
 # Command: /usr/bin/qmake -spec /usr/local/Qt4.6/mkspecs/macx-g++ -macx -o Makefile ../testworker/testworker.pro
@@ -48,12 +48,16 @@
 		../../src/worker.cpp \
 		../../src/constants.cpp \
 		../../src/record.cpp \
-		../../src/recordstack.cpp 
+		../../src/recordstack.cpp \
+		../../src/reader.cpp \
+		../../src/writer.cpp 
 OBJECTS       = testworker.o \
 		worker.o \
 		constants.o \
 		record.o \
-		recordstack.o
+		recordstack.o \
+		reader.o \
+		writer.o
 DIST          = /usr/local/Qt4.6/mkspecs/common/unix.conf \
 		/usr/local/Qt4.6/mkspecs/common/mac.conf \
 		/usr/local/Qt4.6/mkspecs/common/mac-g++.conf \
@@ -202,7 +206,7 @@
 	@sed -e "s,@ICON@,,g" -e "s,@EXECUTABLE@,testworker,g" -e "s,@TYPEINFO@,????,g" /usr/local/Qt4.6/mkspecs/macx-g++/Info.plist.app >testworker.app/Contents/Info.plist
 dist: 
 	@$(CHK_DIR_EXISTS) ../testworker/.tmp/testworker1.0.0 || $(MKDIR) ../testworker/.tmp/testworker1.0.0 
-	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../testworker/.tmp/testworker1.0.0/ && $(COPY_FILE) --parents ../../src/worker.h ../../src/constants.h ../../src/record.h ../../src/recordstack.h ../testworker/.tmp/testworker1.0.0/ && $(COPY_FILE) --parents ../testworker/testworker.cpp ../../src/worker.cpp ../../src/constants.cpp ../../src/record.cpp ../../src/recordstack.cpp ../testworker/.tmp/testworker1.0.0/ && (cd `dirname ../testworker/.tmp/testworker1.0.0` && $(TAR) testworker1.0.0.tar testworker1.0.0 && $(COMPRESS) testworker1.0.0.tar) && $(MOVE) `dirname ../testworker/.tmp/testworker1.0.0`/testworker1.0.0.tar.gz . && $(DEL_FILE) -r ../testworker/.tmp/testworker1.0.0
+	$(COPY_FILE) --parents $(SOURCES) $(DIST) ../testworker/.tmp/testworker1.0.0/ && $(COPY_FILE) --parents ../../src/worker.h ../../src/constants.h ../../src/record.h ../../src/recordstack.h ../../src/reader.h ../../writer.h ../testworker/.tmp/testworker1.0.0/ && $(COPY_FILE) --parents ../testworker/testworker.cpp ../../src/worker.cpp ../../src/constants.cpp ../../src/record.cpp ../../src/recordstack.cpp ../../src/reader.cpp ../../src/writer.cpp ../testworker/.tmp/testworker1.0.0/ && (cd `dirname ../testworker/.tmp/testworker1.0.0` && $(TAR) testworker1.0.0.tar testworker1.0.0 && $(COMPRESS) testworker1.0.0.tar) && $(MOVE) `dirname ../testworker/.tmp/testworker1.0.0`/testworker1.0.0.tar.gz . && $(DEL_FILE) -r ../testworker/.tmp/testworker1.0.0
 
 
 clean:compiler_clean 
@@ -271,6 +275,16 @@
 		../../src/constants.h
 	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o recordstack.o ../../src/recordstack.cpp
 
+reader.o: ../../src/reader.cpp ../../src/reader.h \
+		../../src/worker.h \
+		../../src/recordstack.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o reader.o ../../src/reader.cpp
+
+writer.o: ../../src/writer.cpp ../../src/worker.h \
+		../../src/recordstack.h \
+		../../src/writer.h
+	$(CXX) -c $(CXXFLAGS) $(INCPATH) -o writer.o ../../src/writer.cpp
+
 ####### Install
 
 install:   FORCE
