=== debian/changelog ===
flexo (0.3.1) unstable; urgency=low

  * History can be shown by week or month 

 -- Francesco Balestrieri <bale@balenet.com>  Tue, 21 Sep 2010 08:00:00 +0300
